body {
    background-color: #c7e2f2;
    background: url(/images/products/!bg/dotcomm-bg.jpg);
    background-size: cover;
    background-position: center top;
    background-attachment: fixed;
}

header {
    background: url(/images/products/!topper/dotcomm-topper.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

h2 {
    font-size: 1.25rem;
    color: #030720;
    font-weight: bolder;
    text-transform: uppercase;
}

h3 {
    font-size: 1.25rem;
    color: #030720;
    font-weight: bolder;
 }

li {
    text-align: justify;
}

.customIndent {
    margin-left: 10%;
}

#top-navigation,
.btn-special,
.product-vanity,
.hr-bg,
.details,
#nav-div {
    background-image: url(/images/products/!texture-bg/dotcomm-texture-bg.jpg);
    background-size: cover;
}
.top-banner.box-no-border {
    background-color: transparent;
}
.btn-special,
.details {
    text-transform: uppercase;
    text-decoration: none !important;
    color: #fff !important;
}
.box-no-border {
    background-color: rgb(255, 255, 255, 0.4);
}
.btn-special:hover {
    background: #000;
}
.brochure .btn {
  padding: 0; 
  border-radius: 1.5rem;
}
.product {
    position: relative;
    display: flex;
    flex-direction: column;
    float: right;
    margin-top: -155px;
    padding-left: 1.5rem;
    padding-bottom: .2rem;
}
.product-bottom {
    position: relative;
    display: flex;
    flex-direction: column;
    float: right;
    margin-top: -220px;
    padding-left: 1.5rem;
    padding-bottom: .5rem;
}
.styled-image {
    border: 5px solid #ffffff;
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.5);
    padding: 0px;
    border-radius: 8px;
}
.card h3 {
    display: inline;
}

.float-left {
    float: left;
    max-width: 45%; 
    margin: 0 20px 10px 0;
}
.float-left img {
width: 100%;
height: auto; 
display: block;
}
.float-right {
    float: right;
    max-width: 40%; 
    height: auto;
    margin-left: 20px;
    margin-bottom: 10px;
}
    .float-right img {
        width: 100%;
        height: auto;
        display: block;
    }

figcaption {
    font-size: 0.85rem;
    font-style: italic;
    color: #555;
    margin-top: 8px;
    line-height: 1.2;
}
.btn-primary {
    text-transform: capitalize;
    background-color: #435a8a;
    border-color: #435a8a;
}

.collapse + .btn-primary {
    clear: right;
}
button.btn.collapsed:before {
    /* content: "+\a0Read\a0More"; */
    content: "+";
    display: inline-block;
    width: 15px;
}

button.btn:before {
    /* content: "-\a0Read\a0Less"; */
    content: "-";
    display: inline-block;
    width: 15px;
}

.card {
    border: 2px solid #030720;
    -webkit-box-shadow: inset 0 0 7px 3px rgb(0 0 0 / 50%);
    box-shadow: inset 0 0 7px 3px rgb(0 0 0 / 50%);
    text-align: left;
    overflow: auto;
}
.blockquote-comm {
        font-size: 1rem; 
        font-style: italic;
        border-left: 3px solid #030720; 
        padding-left: 15px;
    }
.carousel-progress-bar-timer {
    background: #6e7d9e;
}
.col-md-6 img[src*=unit] {
    position: relative;
    left: 20px;
}
@media (min-width: 768px) {
    .col-md-6 img[src*=unit] {
        margin-top: -15px;
    }
}
@media (max-width: 1107px) {
    h1 {
        text-align: center;
    }
    .product {
        margin-top: 0px !important;
    }
}

@media (max-width: 600px) {
  .product {
    float: none !important;
    padding: 0;
    text-align: center;
    align-items: center;
  }
  .carousel-control-next-icon, .carousel-control-prev-icon {
    width: 75px;
    height: 75px;
  }
  #detailsCarousel .carousel-inner {
    width: 100%;
  }
  .carousel-indicators {
    margin-left: 0;
    margin-right: 0;
    flex-wrap: wrap;
    height: 40px;
    display: flex;
    margin-bottom: 0;
    align-items: center;
    bottom: -42px;
    padding: 0 15px;
  }
}
@media (max-width: 480px) {
  .card ul, .card ol {
      padding-left: 25px;
  }
}
@media (max-width: 360px) {
  .card ul, .card ol {
      padding-left: 15px;
  }
}
